a, button{
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
}
.common_page .option_head{
    padding: 10px 0;
    border-bottom: 2px solid #20bdbe;
    margin-bottom: 15px;
    color: #717171;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
}
.common_page .option_head .btn-group{
    margin-bottom: 15px;
}
.common_page .option_head .btn{
    font-size: 21px;
}
.common_page .option_head .category{
    font-size: 21px;
    font-weight: 400;
    background-color: #fff;
    border: 1px solid #ff8400;
    height: 48px;
    width: 50%;
    margin-bottom: 15px;
}
.btn span.glyphicon {               
    opacity: 0;             
}
.btn.active span.glyphicon {                
    opacity: 1;             
}
.common_page .exam_wrapper{
    padding: 0;
    margin-bottom: 20px;
}
.common_page .exam_wrapper .item{
       width: 48%;
    background-color: #f1f1f15e;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 1px #ddd;
    padding: 5px 5px 5px 115px;
    position: relative;
    min-height: 120px;
    margin: 0 15px 15px 0;
    display: inline-block;
    vertical-align: top;
}
.common_page .exam_wrapper .img_icon{
    width: 100px;
    height: auto;
    position: absolute;
    left: 9px;
    top: 9px;
    
}
.common_page .exam_wrapper .img_icon img{ max-height: 100px;
}
.common_page .exam_wrapper .item p{
    margin: 0 0 3px;
     font-size: 12px;
     color: #000;
}
.common_page .exam_wrapper .item_text{
    font-size: 15px;
    font-weight: 600;
    color: #ff8400 !important;
    text-transform: uppercase;

}
.details-page-head .text-details .exam-key-info{
    margin-top: 10px;
    color: #20bdbe;
    font-size: 21px;
}
.exam_details{
    border: 1px solid #ccc;
    padding: 30px;
    margin-bottom: 36px;
}

.exam_details .table_data{
    font-size: 16px;
    margin-bottom: 24px;
}
.exam_details .sub_heading{
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}

/**
  MEDIA QUERIES
*/


@media (max-width: 375px) {
    .exam-box-11{ position: absolute;
    top: 25px;  left: 117px; opacity: 0; }
    
}@media (min-width: 376px) and (max-width: 768px) {
    .exam-box-11{ position: absolute;
    top: 25px;  left: 143px; opacity: 0; }
    
}
@media (min-width: 769px) and (max-width: 999px) {
    .exam-box-11{ position: absolute;
    top: 25px;  left: 149px; opacity: 0; }
    
}@media (min-width: 1000px) and (max-width: 1200px) {
    .exam-box-11{ position: absolute;
    top: 25px;  left: 86px; opacity: 0; }
    
}
@media (max-width: 768px) { 
    .common_page .option_head .btn-group{
        margin: 10px 0 15px 0;
    }
    .common_page .option_head .btn, .common_page .option_head .category{
        font-size: 15px;
    }
    .common_page .exam_wrapper .item, .common_page .option_head .category{
        width: 100%;
    }
 }
